{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 133340482892714957
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/aircraft.cfg",
      "size": 1009,
      "date": 133736238579582921
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/model.178Seat/model.CFG",
      "size": 955,
      "date": 133732467100000000
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX8_FUSELAGE1.PNG.DDS",
      "size": 16777364,
      "date": 133736237419466812
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX8_FUSELAGE1.PNG.DDS.json",
      "size": 119,
      "date": 133718477372008731
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX8_FUSELAGE2.PNG.DDS",
      "size": 16777364,
      "date": 133734462295962758
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX8_FUSELAGE2.PNG.DDS.json",
      "size": 119,
      "date": 133718478471868542
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX8_FUSELAGE3.PNG.DDS",
      "size": 16777364,
      "date": 133736238206329159
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX8_FUSELAGE3.PNG.DDS.json",
      "size": 119,
      "date": 133718479074330398
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN02.PNG.dds",
      "size": 16777364,
      "date": 133734375548405456
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN02.PNG.DDS.json",
      "size": 102,
      "date": 133716427285852960
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN03.PNG.DDS",
      "size": 4194452,
      "date": 133734350416125147
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN03.PNG.DDS.json",
      "size": 102,
      "date": 133644335790804196
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN04_L.PNG.DDS",
      "size": 16777364,
      "date": 133734360478238093
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN04_L.PNG.DDS.json",
      "size": 102,
      "date": 133679720826208188
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN05.PNG.DDS",
      "size": 4194452,
      "date": 133734363721564029
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN05.PNG.DDS.json",
      "size": 102,
      "date": 133677986209190417
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN06.PNG.DDS",
      "size": 4194452,
      "date": 133734365390518818
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABIN06.PNG.DDS.json",
      "size": 102,
      "date": 133399390317585158
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABINSEAT01.PNG.DDS",
      "size": 4194452,
      "date": 133736115510855105
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABINSEAT01.PNG.DDS.json",
      "size": 102,
      "date": 133717514609932374
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABINSEAT02.PNG.DDS",
      "size": 4194452,
      "date": 133735204575307072
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CABINSEAT02.PNG.DDS.json",
      "size": 102,
      "date": 133619735122974945
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CUSTOM02.PNG.DDS",
      "size": 4194452,
      "date": 133734430689745835
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_CUSTOM02.PNG.DDS.json",
      "size": 119,
      "date": 133717506428903343
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_ENGINE02.PNG.DDS",
      "size": 4194452,
      "date": 133736092951062102
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_ENGINE02.PNG.DDS.json",
      "size": 119,
      "date": 133378685310669843
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/iFly737MAX_EngineL.dds",
      "size": 4194432,
      "date": 133155657496280353
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_ENGINEL.PNG.DDS.json",
      "size": 119,
      "date": 133699550699256713
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/iFly737MAX_EngineR.dds",
      "size": 4194432,
      "date": 133155657682335187
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_ENGINER.PNG.DDS.json",
      "size": 119,
      "date": 133699550874204251
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_FUSELAGE_TEXT_01.PNG.DDS",
      "size": 5592560,
      "date": 133720830345734120
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_FUSELAGE_TEXT_01.PNG.DDS.json",
      "size": 119,
      "date": 133720830345734120
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_TAIL.PNG.DDS",
      "size": 16777364,
      "date": 133734459827316756
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_TAIL.PNG.DDS.json",
      "size": 102,
      "date": 133696666404180770
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_P123.PNG.DDS",
      "size": 4194452,
      "date": 133736235751045287
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_P123.PNG.DDS.json",
      "size": 119,
      "date": 133665031627612347
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_P123BG01.PNG.DDS",
      "size": 16777364,
      "date": 133736236354120821
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_P123BG01.PNG.DDS.json",
      "size": 102,
      "date": 133679711016954938
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_P8_01.PNG.DDS",
      "size": 4194452,
      "date": 133734592922002924
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_P8_01.PNG.DDS.json",
      "size": 102,
      "date": 133589509993918589
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_WALL04.PNG.DDS",
      "size": 4194452,
      "date": 133734526276980657
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_WALL04.PNG.DDS.json",
      "size": 102,
      "date": 133656441116229181
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_WALL04_M.PNG.DDS",
      "size": 4194432,
      "date": 133728376960000000
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_WALL04_M.PNG.DDS.json",
      "size": 166,
      "date": 133656011040000000
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_YOKE01.PNG.DDS",
      "size": 4194452,
      "date": 133734444328233776
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_VC_YOKE01.PNG.DDS.json",
      "size": 119,
      "date": 133717529717052587
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_WING01.PNG.DDS",
      "size": 16777364,
      "date": 133734503934684295
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_WING01.PNG.DDS.json",
      "size": 102,
      "date": 133718241363968254
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_WINGLETL.PNG.DDS",
      "size": 1048724,
      "date": 133734464264603535
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_WINGLETL.PNG.DDS.json",
      "size": 102,
      "date": 133705439421513753
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_WINGLETR.PNG.DDS",
      "size": 1048724,
      "date": 133734464735092213
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/IFLY737MAX_WINGLETR.PNG.DDS.json",
      "size": 102,
      "date": 133705439674018132
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/texture.CFG",
      "size": 97,
      "date": 133704047180000000
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/thumbnail.jpg",
      "size": 85310,
      "date": 133712800670899015
    },
    {
      "path": "Simobjects/Airplanes/iFly 737-MAX8 Hangzhou Airlines B-146N/Texture.B-146N/thumbnail_small.jpg",
      "size": 26578,
      "date": 133712800906480561
    }
  ]
}